Raised This Month: $121 Target: $400
 30% 

Dependencies


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
JandyCZ
New Member
Join Date: May 2018
Old 12-08-2018 , 06:51   Dependencies
Reply With Quote #1

Hello there,
is there any list of neede dependencies, like libraries, PHP versions etc.? Bacause when I tried installing this SW i got numerous errors in web, in daemon and so on... I couldn't find aynthing so any help will be great.

Thx, Jandy
JandyCZ is offline
NomisCZ
AlliedModders Donor
Join Date: Mar 2014
Location: $this->Czech_Republic
Old 12-08-2018 , 09:11   Re: Dependencies
Reply With Quote #2

Hello,
not special, but if you are using PHP >= 7.X you need to rewrite some functions, look at this post: https://forums.alliedmods.net/showth...=284078&page=2.

PHP 7.X doesn't support old mysql. You can try downgrade to PHP 5.6 or use fix in the post above.

Daemon - you need to install some Perl modules - enable debug and check log file.

https://bitbucket.org/Maverick_of_UC...n/wiki/Install
Perl extensions:
- MySQL DBI // DBD
- Geo-IP PurePerl
__________________



Steam: NomisCZ

Last edited by NomisCZ; 12-08-2018 at 09:13.
NomisCZ is offline
JandyCZ
New Member
Join Date: May 2018
Old 12-08-2018 , 10:07   Re: Dependencies
Reply With Quote #3

thanks for the link to repaired methods, i found a whole repaired repo, tho if this won't work at least I have soma plan B. Thx <3
JandyCZ is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 06:57.


Powered by vBulletin®
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Theme made by Freecode